From 53f9525f797310323b72f827f22fd53805ddc78e Mon Sep 17 00:00:00 2001
From: Igor Gnatenko <i.gnatenko.brain@gmail.com>
Date: Sat, 12 Jul 2014 01:40:47 +0400
Subject: [PATCH 2/2] Change releasever to 22 for rawhide

F21 branched from rawhide, so let's change f21 to f22 in rawhide
configs.

Signed-off-by: Igor Gnatenko <i.gnatenko.brain@gmail.com>
---
 etc/mock/fedora-rawhide-aarch64.cfg | 4 ++--
 etc/mock/fedora-rawhide-armhfp.cfg  | 2 +-
 etc/mock/fedora-rawhide-i386.cfg    | 2 +-
 etc/mock/fedora-rawhide-ppc.cfg     | 2 +-
 etc/mock/fedora-rawhide-ppc64.cfg   | 2 +-
 etc/mock/fedora-rawhide-s390.cfg    | 2 +-
 etc/mock/fedora-rawhide-s390x.cfg   | 2 +-
 etc/mock/fedora-rawhide-sparc.cfg   | 2 +-
 etc/mock/fedora-rawhide-x86_64.cfg  | 2 +-
 9 files changed, 10 insertions(+), 10 deletions(-)

diff --git a/etc/mock/fedora-rawhide-aarch64.cfg b/etc/mock/fedora-rawhide-aarch64.cfg
index da64ade..e4bc290 100644
--- a/etc/mock/fedora-rawhide-aarch64.cfg
+++ b/etc/mock/fedora-rawhide-aarch64.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('aarch64',)
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
@@ -28,7 +28,7 @@ failovermethod=priority
 
 [local]
 name=local
-baseurl=http://armpkgs.fedoraproject.org/repos/f21-build/latest/aarch64/
+baseurl=http://armpkgs.fedoraproject.org/repos/f22-build/latest/aarch64/
 cost=2000
 enabled=0
 
diff --git a/etc/mock/fedora-rawhide-armhfp.cfg b/etc/mock/fedora-rawhide-armhfp.cfg
index 6ea970f..dc5ab67 100644
--- a/etc/mock/fedora-rawhide-armhfp.cfg
+++ b/etc/mock/fedora-rawhide-armhfp.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('armv7l')
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock',
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-i386.cfg b/etc/mock/fedora-rawhide-i386.cfg
index f747823..dc34674 100644
--- a/etc/mock/fedora-rawhide-i386.cfg
+++ b/etc/mock/fedora-rawhide-i386.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('i386', 'i586', 'i686', 'x86_64')
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-ppc.cfg b/etc/mock/fedora-rawhide-ppc.cfg
index 330474f..4ef274c 100644
--- a/etc/mock/fedora-rawhide-ppc.cfg
+++ b/etc/mock/fedora-rawhide-ppc.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('ppc', 'ppc64')
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-ppc64.cfg b/etc/mock/fedora-rawhide-ppc64.cfg
index 8c8a29b..0c391cb 100644
--- a/etc/mock/fedora-rawhide-ppc64.cfg
+++ b/etc/mock/fedora-rawhide-ppc64.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('ppc64',)
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-s390.cfg b/etc/mock/fedora-rawhide-s390.cfg
index 3105a8f..53ef3f1 100644
--- a/etc/mock/fedora-rawhide-s390.cfg
+++ b/etc/mock/fedora-rawhide-s390.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('s390',)
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-s390x.cfg b/etc/mock/fedora-rawhide-s390x.cfg
index 06d2961..8014c57 100644
--- a/etc/mock/fedora-rawhide-s390x.cfg
+++ b/etc/mock/fedora-rawhide-s390x.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('s390x',)
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-sparc.cfg b/etc/mock/fedora-rawhide-sparc.cfg
index 9c49376..0592ae4 100644
--- a/etc/mock/fedora-rawhide-sparc.cfg
+++ b/etc/mock/fedora-rawhide-sparc.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('sparc', 'sparcv9', 'sparc64')
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
diff --git a/etc/mock/fedora-rawhide-x86_64.cfg b/etc/mock/fedora-rawhide-x86_64.cfg
index 515493f..60919e0 100644
--- a/etc/mock/fedora-rawhide-x86_64.cfg
+++ b/etc/mock/fedora-rawhide-x86_64.cfg
@@ -4,7 +4,7 @@ config_opts['legal_host_arches'] = ('x86_64',)
 config_opts['chroot_setup_cmd'] = 'install @buildsys-build'
 config_opts['dist'] = 'rawhide'  # only useful for --resultdir variable subst
 config_opts['extra_chroot_dirs'] = [ '/run/lock', ]
-config_opts['releasever'] = '21'
+config_opts['releasever'] = '22'
 
 config_opts['yum.conf'] = """
 [main]
-- 
2.0.0

